.demo-hero {
	border-radius:0px!important;	
	padding: 0px!important;	
    min-height: 130px!important;
}	

.headersection{
	padding-top: 110px!important;	
}

.demo-hero .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}


.demo-hero p {
	max-width:100%!important;
}	

@media (max-width: 700px) {
	.headersection{
		padding-top: 80px!important;	
	} 		
}

.sectiontitle{
	color: #00aeef;
    font-weight: 500 !important;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
	margin-top: 10px !important;
    margin-bottom: 0px !important;
}
